﻿
/* CSS Document */
*{ margin:0; padding:0;list-style:none;outline:none;
       font-family: "Microsoft YaHei" ! important;
       }

.list {
    margin-left:60px;
    margin-top:-16px!important;
}

html,body,div,span,iframe,h1,h2,h3,h4,h5,p,em,i,b,img,dl,dt,dd,ol,ul,li,
fieldset,input,textarea,select,form,lable,table,tbody,tfoot,thead,tr,th,td
{font:100%; vertical-align:baseline;}
em,i{ font-style:normal;}
img{ border:none;}

a{ text-decoration:none; color:#3a3a3a;}
a:hover{ text-decoration:none;}

table{ border-collapse:collapse;}
/*
\5fae\8f6f\96c5\9ed1  
*/
body{ font-family:Arial, Helvetica, sans-serif,"宋体"; font-size:12px;color:#3a3a3a;}

.clearfix{ clear:both; zoom:1;}
.clearfix:after{ display:block; visibility:hidden; overflow:hidden; height:0; clear:both; content:".";}

.wrap{ margin:0 auto; /*min-width: 1000px;*/}
.topnav {
    /*width: 1000px;*/
    height: 80px;
    margin: 0 auto;
    width: 80%;
}
.logo{ float:left; margin-top:14px;}
.topnav ul.menu li {
    float: left;
    border-right: 0px solid #eceaeb;
    height:70px
}
.topnav ul.menu{float: right;}
.topnav ul.menu li a{ line-height: 20px;height: 20px;  display: block; padding: 0 20px;padding:25px;
					-moz-transition:all 0.3s ease-in;-webkit-transition:all 0.3s ease-in;transition:all 0.3s ease-in;font-size:14px

}
    .topnav ul.menu li a:hover {
        background-color: #eee;
        color: #3a3a3a;
    }
    .topnav ul.menu li a.on {
        background-color: #e0e0e0;
        color: #fff;
    }
    .topnav ul.menu li a:focus {
        background-color: #e0e0e0;
        color: #fff;
    }
.slider-login{height: 390px; width:100%; position: relative;}
.slider-login .wrap{position: relative;}
.slider{ height: 380px; width:100%;}
.login {
    position: absolute;
    width: 255px;
    top: 180px;
    /*background: url(../images/loginRadiusT.png) no-repeat;*/
    padding-top: 32px;
    right: 380px;
    /* border: 5px solid #4E6476;*/
    border-radius: 5px;
    background-color: rgba(255,255,255,.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9DC5E8,endColorstr=#9DC5E8);
    webkit-box-shadow: 0 0 24px rgba(90,167,0,.1);
    -moz-box-shadow: 0 0 24px rgba(90,167,0,.1);
    
}
.loginBox {
    /*background: url(../images/loginBg.png);*/
    padding: 10px 23px;
}
.loginBox p{ padding: 3px 0;}
    .loginBox p input {
        width: 199px;
        border: 0px solid #f9cf90;
        padding: 8px 5px;
        color: #fff;
        background-color: rgba(255,255,255,.5);
        border-radius: 2px;
    }
.loginBox p.password a{color: #00A3D9; display: inline-block; width: 165px; text-align: right}
.loginBox p.password a:hover,.loginBox p.freeSignup a:hover{text-decoration: underline;}
.freeSignup a:hover{text-decoration: underline;}
.loginBox p.loginbtn{margin: 10px 0 5px 0;}
    .loginBox p.loginbtn a {
        display: block;
        height: 35px;
        width: 209px;
        background: url(../images/loginbtn.jpg) no-repeat;
    }
/*.anther{display: block; text-align: right;width: 192px;color: #00A3D9; margin-top:-18px;  margin-right:18px; float:right;}*/
.anther{ color: #00A3D9;}


.loginRadiusB {
    height: 13px;
    /*background: url(../images/loginRadiusB.png) no-repeat;*/
}



.imgoverleft a:hover{ background-image:url(../home/images/jyleft_on.jpg);}
.imgoverright a:hover{ background-image:url(../home/images/jyright_on.jpg);}

.product{ margin-top: 10px;  width:1000px; margin:0 auto;}
.product h3{font-family: \5fae\8f6f\96c5\9ed1;font-weight: normal;font-size: 16px; width:780px; margin-bottom: 0px;}
ul.tabcard{font-family: \5fae\8f6f\96c5\9ed1;font-weight: normal;font-size: 16px; width:780px; margin-bottom: 0px; background: url(../images/logotitle1.jpg) 0 center repeat-x;}
.notice h3{font-family: \5fae\8f6f\96c5\9ed1;font-weight: normal;font-size: 16px; width:780px; margin-bottom: 0px;}
.product h3 span{display: inline-block;width: 148px; height:35px; background:  text-align: center;}
ul.tabcard li{display: inline-block;width: 148px; height:35px; background: url(../images/logotitle.jpg) center no-repeat; text-align: center;}
.notice h3 span{display: inline-block;width: 148px; height:35px; background: text-align: center;}

/*ul.slides li{float: left; width:241px; margin-right:8px; overflow:hidden;}
ul.slides li a{display: block;height: 131px; width:241px; position: relative;}
ul.slides li a:hover{}*/
.hovercover{ width: 100%;height: 131px;display:none; opacity: 0.3!important; filter:alpha(opacity=0); background:#00b0ff;position: absolute;top: 0;left: 0;}
.hovericon{width: 70px;height: 70px; position: absolute;margin-top: -35px;margin-right: -35px;opacity: 0;filter:alpha(opacity=0); top: 30%; left: 40%; background: url(../images/hovericon.png);}
.hoverzoom{background: url(../images/linkicon.png); display: block; width: 70px; height: 70px;}
.title{text-align: center; background: #EEEEEE; padding-bottom: 5px;
	-moz-border-radius-bottomleft:3px;-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-left-radius:3px;-webkit-border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;border-radius-bottom-right-radius:3px;
	border-bottom: 2px solid #e1e1e1;
	-moz-transition:all 0.3s ease-in;-webkit-transition:all 0.3s ease-in;transition:all 0.3s ease-in;
}
.title h4{font-family: \5fae\8f6f\96c5\9ed1;font-weight: normal;font-size: 14px; padding: 10px 0px 0px 0;}
.title p{ margin: 5px 0 10px 0;}

.news{ margin-top: 20px; height:160px;}
.link,.notice{float: left; width:315px; }
ul.tabcard,.notice h3{margin-bottom: 10px;}
.link{ margin-right: 10px; margin-top:20px; width: 730px;}

.link .content{border-right: 1px solid #d3d8db;}
ul.tabcard li{float: left; margin-right: 10px; cursor: pointer;}
ul.tabcard li.on{background: url(../images/link1.jpg) center no-repeat; /*color: #4ED888;*/}
.link .content p{margin-bottom: 10px;}
.link .content p b{color: #26AD5F; margin-right: 10px;}

.link .content p a{ color: #2f7fb4;margin-right: 10px;padding:1px 2px;-moz-transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}

/*.news .content{ padding: 7px 0px 10px 0px; }
.notice li a{ color: #9D9D9D;margin-right: 10px;padding:1px 2px;-moz-transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.content li a{ color: #9D9D9D;margin-right: 10px;padding:1px 2px;-moz-transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}*/
.link .content p a:hover,.notice .content li a:hover{ color: #00B0FC;}



.content p.more,.content li.more{text-align: right;padding-right: 15px;}
.content p.more a,.content li.more a{color: #27AE60;}

 


.newall{ float:left;}
.newtitle{ float:left; width:239px; height:24px;}
.newtitle a{ float:left; width:239px; color: #9D9D9D; line-height:24px; height:24px;  display:block;}
.newT { width:60%;float:left; color: #9D9D9D; line-height:24px; height:24px;  display:block; cursor:pointer;}
.newDate_T {width:39%;float:right;color: #9D9D9D;line-height:24px; height:24px;  display:block;cursor:pointer;}
.newdate{ float:right;  margin-left:50%;  display:block; margin-top:-22px; position:relative;}



.foot {
    height: 133px;
    background-color: #d78929;
    padding-top: 6px;
    padding-bottom: 19px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 55px;
    font-size: 12px;
}
    .foot p {
        margin: 32px 0 16px 0;
        text-align: center;
        color: #fff;
    }
.foot p img {   
     position: relative;
    top: 5px;
 }



.content span.more{text-align: right;padding-right: 2px; }
.content span.more a{color: #27AE60;}


.list{text-align: left;padding-right: 5px; width:700px; float:left; line-height:14px; height:44px;}
.list a{color: #9D9D9D; padding-left:10px;}
.list a:hover,.content span.more a:hover{color: #00B0FC;}

.img-width {
    min-width: 1000px; margin: 0 auto; margin-top: 20px;
}


@media screen and (max-width: 1200px) { 
    /*.topnav {width: 1300px}*/ 
    .product{width: 1300px}
    #portlet {
        position: absolute;
        right: -300px
    } 
    #form1{width: 1300px}
} 



/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,

.slides,
.flex-control-nav,


/* FlexSlider Necessary Styles
*********************************/ 

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {overflow:hidden;margin: 0 0 3px; background: #fff; padding: 1px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}

.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}

.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .5!important; filter:alpha(opacity=50); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; display: none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}



.turn_imgbg{ background-color:Red; }


.ls-layer {
	display: none;

}

.ls-active,
.ls-animating {
	display: block;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-nav {
	text-align: center;
}

.ls-nav a {
	display: inline-block;
}



.ls-darkskin {
	padding: 5px;
	background: #222;
	box-shadow: 0px 3px 15px -5px #000;
	-moz-box-shadow: 0px 3px 15px -5px #000;
	-webkit-box-shadow: 0px 3px 15px -5px #000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.ls-darkskin .ls-bottom-nav-wrapper {
	text-align: center;
	margin: -28px auto 0px auto;
	position: relative;
}



.ls-darkskin .ls-nav-sides,
.ls-darkskin .ls-bottom-slidebuttons a,
.ls-darkskin .ls-nav-prev,
.ls-darkskin .ls-nav-next,
.ls-darkskin .ls-nav-start,
.ls-darkskin .ls-nav-stop {
	background-image: url(skin.png);	
}

.ls-darkskin .ls-nav-prev {
	background-position: 0px 0px;
}

.ls-darkskin .ls-nav-prev:hover {
	background-position: 0px -75px;
}

.ls-darkskin .ls-nav-next {
	background-position: -150px 0px;
}

.ls-darkskin .ls-nav-next:hover {
	background-position: -150px -75px;
}

.ls-darkskin .ls-nav-start {
	background-position: -300px 0px;
}

.ls-darkskin .ls-nav-start:hover {
	background-position: -300px -75px;
}

.ls-darkskin .ls-nav-stop {
	background-position: -450px 0px;
}

.ls-darkskin .ls-nav-stop:hover {
	background-position: -450px -75px;
}

.ls-darkskin .ls-bottom-slidebuttons a {
	background-position: 0px -150px;
}

.ls-darkskin .ls-bottom-slidebuttons a.ls-nav-active {
	background-position: -75px -150px;
}

.ls-darkskin .ls-nav-sideleft {
	background-position: -150px -150px;	
}

.ls-darkskin .ls-nav-sideright {
	background-position: -225px -150px;	
}



.ls-darkskin .ls-nav-prev,
.ls-darkskin .ls-nav-next {
	width: 27px;
	height: 75px;
	z-index: 10000;
	top: 50%;
	margin-top: -20px;	
	position: absolute;
}

.ls-darkskin .ls-nav-prev {
	left: 5px;	
}

.ls-darkskin .ls-nav-next {
	right: 5px;	
}



.ls-darkskin .ls-bottom-slidebuttons,
.ls-darkskin .ls-bottom-slidebuttons a,
.ls-darkskin .ls-nav-start,
.ls-darkskin .ls-nav-stop,
.ls-darkskin .ls-bottom-nav-wrapper,
.ls-darkskin .ls-nav-sides {
	height: 28px;
}

.ls-darkskin .ls-bottom-slidebuttons,
.ls-darkskin .ls-bottom-slidebuttons a,
.ls-darkskin .ls-nav-start,
.ls-darkskin .ls-nav-stop,
.ls-darkskin .ls-nav-sides {
	display: inline-block;
}

.ls-darkskin .ls-nav-start,
.ls-darkskin .ls-nav-stop {
	width: 54px;
}

.ls-darkskin .ls-bottom-slidebuttons a {
	width: 18px;
}

.ls-darkskin .ls-nav-sides {
	width: 44px;
}



/**         内部样式表       **/

        .aaa li {

            text-align: left;
            width: 200px;
            color: Black;
        }

            .aaa li a {
                color: Black;
            }

                .aaa li a:link /* 未访问的链接 */ {
                    color: Black;
                }

                .aaa li a:visited {
                    color: Black;
                }
                /* 已访问的链接 */
                .aaa li a:hover {
                    color: Blue;
                }
        /* 当有鼠标悬停在链接上 */
        .new_div a {
            padding-top: 1px;
            padding-right: 2px;
            padding-bottom: 1px;
            padding-left: 2px;
            color: #2f7fb4;
        }

            .new_div a:hover {
                background: #2f7fb4;
                color: #fff;
            }

        html, body {
            -webkit-text-size-adjust: none;
        }

        .freeSignup {
            
            height: 30px;
        }

        .divstyle img {
            background-repeat: repeat-x;
        }

        #div_Workstudy ul {
            height: 122px;
            background-repeat: no-repeat;
        }

            #div_Workstudy ul li {
                float: left;
                height: 122px;
                padding-left: 5px;
                background-repeat: no-repeat;
            }

        .ulkx, .ulkx3 {
            padding-top: 6px;
        }

#inputCode {
    width: 112px;
    border: 0px solid #f9cf90;
    padding: 8px 5px;
    color: #fff;
}

        .mycode {
            display: inline-block;
            width: 80px;
            /*height: 30px;*/
            /*margin-top: -3px;*/
            vertical-align: top;
        }
        #div_Workstudy {
            filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
   -moz-background-size:100% 100%;
   background-size:100% 100%;
        }

         #mycode >div {
             position:relative !important;
             top:-3px !important;
         
         }
        #code > div {
            background-color:white !important;
             position: relative !important;
             /*top: -2px !important;*/
              width: 100%; 
              /*height: 30px !important;*/
              text-align:center;
        }
#code > div >span{
    vertical-align:middle;
}
    /*内联样式*/
    #div_workstudy_head{
        clear: both;
            height: 27px;
            width: 100%;
            background-color: #0D8CFF;
        }

        #div_workstudy_head:first-child{
            line-height: 25px;
            width: 1000px;
            font-family: "宋体";
            font-size: 12px;
            color: White;
            padding-top: 3px;
            margin-right: auto;
            margin-left: auto;

        }
       #div_workstudy_head >div>div{
            width: 1000px;margin:0 auto;line-height:27px;
        }
        #backmag{
            color: White; 
            font-family: 宋体;
             font-size: 12px;
        }
        #backmag+a{
            color: White; 
            font-family: 宋体;
             font-size: 12px;
        }
        #div_Workstudy{
            height: 380px; 
            width: 100%;
             background-repeat: no-repeat;
              text-align: center; 
              background-image: url(../../home/images/bannerbg2.jpg);
background-size: cover;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../home/images/bannerbg2.jpg',  sizingMethod='scale');
        }
        #div_Workstudy >div {
            width: 1000px; margin: 0 auto;
        }
        .gray{
            color:#999
        }
        #result_id {
            line-height: 15px; 
            font-size: 12px; 
            color: Black; 
            letter-spacing: 2px;
             top: -310px; 
             left: 25px;
              padding-left: 5px;
               background: #f7f7f7;
                border: 1px solid #d3d3d3;
                 display: none; 
               width: 200px;
               height: 105px;
               border: 0px solid red;
                z-index: 9999; 
                position: relative;
        }
        .news {
            margin-top: 10px; margin-bottom: 20px
        }
        .wrap clearfix{
            width: 1000px;
        }
            .wrap clearfix:first-child {
                margin: 0 auto; position: absolute;
            }
